summaryrefslogtreecommitdiff
path: root/helpers/lh_build
diff options
context:
space:
mode:
Diffstat (limited to 'helpers/lh_build')
-rwxr-xr-xhelpers/lh_build17
1 files changed, 17 insertions, 0 deletions
diff --git a/helpers/lh_build b/helpers/lh_build
new file mode 100755
index 0000000..1d839a9
--- /dev/null
+++ b/helpers/lh_build
@@ -0,0 +1,17 @@
+#!/bin/sh
+
+# lh_build(1) - build a Debian system
+
+set -e
+
+# Bootstrapping system
+lh_bootstrap
+
+# Customizing chroot
+lh_chroot
+
+# Building binary image
+lh_binary
+
+# Building source image
+lh_source